Bug 1117924 - Unable to install feature switchyard-sca
Summary: Unable to install feature switchyard-sca
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Julian Coleman
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 16:05 UTC by Martin Basovník
Modified: 2016-12-01 00:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Karaf Karaf version 2.3.0.redhat-610379 OSGi Framework org.apache.felix.framework - 4.0.3.redhat-610379 JVM Java Virtual Machine Java HotSpot(TM) 64-Bit Server VM version 24.60-b09 Version 1.7.0_60 Vendor Oracle Corporation
Last Closed: 2015-07-30 09:01:53 UTC
Type: Bug


Attachments (Terms of Use)
Intallation log for feature "switchyard-sca" (3.23 KB, text/x-log)
2014-07-09 16:05 UTC, Martin Basovník
no flags Details

Description Martin Basovník 2014-07-09 16:05:32 UTC
Created attachment 916876 [details]
Intallation log for feature "switchyard-sca"

=== Description of problem:
Unable to install feature "switchyard-sca". 

This bug blocks installation of some quickstarts!

switchyard-quickstart-remote-invoker
switchyard-quickstart-transform-dozer
switchyard-quickstart-transform-json

=== Version-Release number of selected component (if applicable):
fsw-6.1.0-DR1

=== How reproducible:
100%

=== Steps to Reproduce:
1. features:addurl mvn:org.switchyard.karaf/switchyard/2.0.0.Alpha1-redhat-1/xml/features
2 features:install -v switchyard-sca

=== Actual results:
see log

Unsatisfied requirement(s):
---------------------------
   package:(&(package=org.infinispan.manager)(version>=5.2.0)(!(version>=6.0.0)))
      SwitchYard: SCA Component
   package:(&(package=org.infinispan)(version>=5.2.0)(!(version>=6.0.0)))
      SwitchYard: SCA Component
   package:(&(package=sun.misc))
      Infinispan Core

=== Expected results:


=== Additional info:


Note You need to log in before you can comment on or make changes to this bug.